/*=================================================
TAGS HTML
==================================================*/
html, body{height:100%}
article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote,label,address{display: block;}
body{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#444; background:url(../graphics/bg-top.html) top center no-repeat}
p{margin:0 0 20px 0; line-height:18px}
em{font-style:italic}
a{color:#1c9ad0}
a:hover{text-decoration:underline}
strong{font-weight:bold}
h1{display:block; overflow:hidden; text-indent:-99999px;}
h1.logo{background: url(../graphics/logo.png) no-repeat; position:absolute; width:157px; height:112px; top:15px}
h1.logo a{width:157px; height:112px; display:block} 
ul, ol{margin:0 0 20px 20px}
ul li, ol li{list-style-position:inside; line-height:18px; margin:0 0 5px 0}
th{vertical-align:middle; display:table-cell; font-weight:bold}
/*=================================================*/
/*-----------------------------------------------------------*/
.ul{margin:0; list-style:none}
.clr{clear:both;}
.lft{float:left}
.rgt{float:right}
.mr{margin-right:30px}
.ml{margin-left:30px}
.mbs{margin-bottom:10px}
.mb{margin-bottom:30px}
.tn{overflow:hidden; display:block; text-indent:-99999px}
.blr{background:url(../graphics/bullets-btn.html) no-repeat}
.par{position:absolute; right:0}
.bb{border-bottom:4px solid #d0d0d0}
.bt{border-top:4px solid #d0d0d0}
.bgn{background:none!important}
/*=================================================
CONFIGURAÇÕES FORMULÁRIO
==================================================*/
/*-Configurações de forms-------------------------*/
label{display:block; font-weight:bold; margin:0 0 2px 0; color:#fff}
input,textarea,select{padding:5px 3px; color:#333; margin:0 0 8px 0; border:1px solid #fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#fff;}
select{padding:4px 2px}
input.txt{width:300px}
input.txtb{width:250px}
input.news{width:210px; padding:7px 10px}
input.med{width:120px}
input.btn{background:#0b8f4b url(../graphics/bullets-btn.html) no-repeat 65px center; color:#fff; padding:0 4px; width:80px; text-align:left; height:25px; font-weight:bold; border:none; cursor:pointer}
input.key{background:#fff; border:1px solid #d9d3c4; padding:5px 3px; margin:0 0 10px 8px; width:250px}
textarea.txt{width:550px; height:160px}
input.enviar{background:#333; width:80px; height:30px; cursor:pointer; border:0; color:#fff; display:block}
input.btnnews{padding:0 0 0 25px; color:#fff; font-size:14px; width:120px; display:block; height:25px; line-height:25px; border:0; float:right; margin:5px 0 0 0; background:#00a650 url(../graphics/bullets-btn.html) 8px center no-repeat;}
/*----------------------------------------------------*/
/*--------- fim da validação-------------*/
.msg_error{padding:10px; border:1px solid #E48797; display:block; font-weight:bold; margin:0px 0 10px 0; color:#D70000; background: #FFF2F2}
.msg_ok{padding:10px; border:1px solid  #99D5A2; display:block; font-weight:bold; margin:0px 0 10px 0; color:#24530a; background: #D3FEE0 }
/*----------------------------------------------------*/
/*------------- validação do formulario contato-------*/
label.error {float: none; margin:-8px .5em 5px 0; vertical-align: top; font-size: 11px; color:#e58d28; font-weight:normal; font-style: italic }
.submit {margin-top: 1em; }
em {padding-right: 1em; vertical-align: top; }
div.error {display: none; }
input.error {border: 1px solid #e58d28!important; background:#ffe8ce!important}
textarea.error {border: 1px solid #e58d28; background:#ffe8ce!important }
select.error {border: 1px solid #e58d28; background:#ffe8ce!important }
/*=================================================
HEADER TOPO
==================================================*/
header#topo{height:160px; width:990px; margin:0 auto 35px auto; position:relative;}
header#topo .atendimento{position:absolute; right:0; text-align:right; color:#3b4f65; top:35px; line-height:18px}
header#topo .atendimento strong{font-size:14px}
/*=================================================
CONFIGURAÇÕES TÍTULOS DAS PÁGINAS
==================================================*/
h2{background:url(../graphics/csg-529337e5e1816.png) no-repeat left top; margin:0 0 20px 0}
h2.contato{ background-position: 0 0; width: 90px; height: 28px; } 
h2.tempresa{ background-position: 0 -29px; width: 103px; height: 31px; } 
h2.fotos{ background-position: 0 -61px; width: 63px; height: 27px; } 
h2.navegantes-nautica{ background-position: 0 -89px; width: 234px; height: 33px; } 
h2.nossos-servicos{ background-position: 0 -123px; width: 320px; height: 33px; } 
h2.servicos{ background-position: 0 -157px; width: 98px; height: 29px; } 
h2.titulos{background:none; overflow:inherit; text-indent:inherit; font-size:18px; letter-spacing:-1px}
h3.chamada{color:#777; line-height:18px; margin:0 0 20px 0}
 /*=================================================
BREADCRUMB
==================================================*/
.breadcrumb{padding:0 0 5px 0; border-bottom:1px dotted #d0d0d0; margin:0 0 20px 0;font-weight:bold}
/*=================================================
CONFIGURAÇÕES CONTENT
==================================================*/
.body{width:100%; min-height:100%; padding:0 0 100px 0; position:relative;} 
.home{background:url(../graphics/bg-home.jpg) no-repeat center top}
.interna{background:url(../graphics/bg-interna.jpg) no-repeat center top}
/*------------------------------------------------*/
.content{width:990px; margin:0 auto;}
.content .empresa{width:450px; float:left;  height:280px;}
.content .empresa a{background:url(../graphics/csg-5293595064dc6.png) no-repeat left top}
.content .empresa a.saiba-mais:hover{background-position: 0 0; width: 124px; height: 32px; } 
.content .empresa a.saiba-mais{background-position: 0 -33px; width: 124px; height: 32px; } 
/*------------------------------------------------------------*/
.content .slides{float:left; height:280px; padding:1px 0 0 0; width:497px; z-index:100; margin:0 0 0 40px; position:relative; overflow:hidden}
.content .slides ul{float:right}
/*------------------------------------------------------------*/
#imgs,#imgs-thumb{float:left}
#imgs{width:640px; margin:0 50px 0 0; height:480px; overflow:hidden}
#imgs ul li{overflow:hidden}
#imgs-thumb{width:300px!important; text-align:center; height:480px!important; position:relative; padding:60px 0}
#imgs-thumb ul li{margin:0 0 10px 0}
a.controller{background:url(../graphics/controllers.png) no-repeat; height:49px; width:300px; display:block}
.controller-left{position:absolute; top:0; z-index:100; height:49px; width:300px;}
.controller-right{position:absolute; bottom:0; z-index:100; height:49px; width:300px;}
.controller-right a.controller{background-position:0 -49px}
.controller-left a.controller{background-position:0 0}
/*==================================*/
ul.servicos li{float:left; display:block; margin:0 42px 0 0; width:130px; text-align:center; font-weight:bold}
ul.servicos li:last-child{margin:0}
ul.servicos li a{background:url(../graphics/servicos.png) no-repeat left top; width:108px; height:108px; color:#a4c2cf}
ul.servicos li a.infra{background-position:0 0; margin:5px 0 0 11px;}
ul.servicos li a.infra:hover{background-position:0 -108px;}
ul.servicos li a.camera{background-position:-109px 0; margin:5px 0 0 11px;}
ul.servicos li a.camera:hover{background-position:-109px -108px;}
ul.servicos li a.imagens{background-position:-218px 0; margin:5px 0 0 11px;}
ul.servicos li a.imagens:hover{background-position:-218px -108px;}
ul.servicos li a.tabua-mare{background-position:-327px 0; margin:5px 0 0 11px;}
ul.servicos li a.tabua-mare:hover{background-position:-327px -108px;}
ul.servicos li a.venda-barcos{background-position:-436px 0; margin:5px 0 0 11px;}
ul.servicos li a.venda-barcos:hover{background-position:-436px -108px;}
ul.servicos li a.localizacao{background-position:-545px 0; margin:5px 0 0 11px;}
ul.servicos li a.localizacao:hover{background-position:-545px -108px;}
/*==================================*/
.servicos-smal{width:960px; padding:20px; background:#3b4f65; height:50px}
ul.servicos-smal li{float:left; display:block; margin:0 30px 0 0; width:110px; text-align:center; font-weight:bold}
ul.servicos-smal li:last-child{margin:0}
ul.servicos-smal li a{background:url(../graphics/servicos-smal.png) no-repeat left top; width:83px; height:83px; color:#a4c2cf}
ul.servicos-smal li a.infra{background-position:0 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.infra:hover{background-position:0 -83px;}
ul.servicos-smal li a.camera{background-position:-83px 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.camera:hover{background-position:-83px -83px;}
ul.servicos-smal li a.imagens{background-position:-167px 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.imagens:hover{background-position:-167px -83px;}
ul.servicos-smal li a.tabua-mare{background-position:-250px 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.tabua-mare:hover{background-position:-250px -83px;}
ul.servicos-smal li a.venda-barcos{background-position:-334px 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.venda-barcos:hover{background-position:-334px -83px;}
ul.servicos-smal li a.localizacao{background-position:-417px 0; margin:5px 0 0 11px;}
ul.servicos-smal li a.localizacao:hover{background-position:-417px -83px;}
/*==================================*/
article{margin:30px 0 0 0}
/*=================================================*/
/*================================================*/
#form, #info{float:left}
#form{width:570px; margin:0 20px 0 0; padding:15px; background:#3b4f65 url(../graphics/bg-form.jpg) no-repeat; height:420px}
#info{width:330px}
/*================================================*/
/*=================================================
SHARE
==================================================*/
.share{width:100%; margin:0 0 40px 0; float:left}
.share .twitter,.share .facebook{float:right}
/*=================================================
CONFIGURAÇÕES NAV MENU
==================================================*/
nav#menu{position:absolute; right:0; bottom:18px}
nav#menu ul li{float:left; display:block; margin:0 20px; font-weight:bold;}
nav#menu ul li a{color:#fff;}
nav#menu ul li a:hover{text-decoration:none; color:#e48c25;}
/*nav#menu ul li:first-child a:hover{background:url(../graphics/menu-hover.png) top left repeat-x}
nav#menu ul li:last-child a:hover{background:url(../graphics/menu-hover.png) top right repeat-x}*/
/*=================================================
FOOTER
==================================================*/
footer{position:absolute; bottom:0; height:40px; color:#3b4f65; font-weight:bold; background:url(../graphics/bg-footer.html) repeat-x; border-top:10px solid #d6d6d6; width:100%; padding:20px 0}
footer .footer-content{width:990px; margin:0 auto; position:relative}
footer .footer-content p{margin:0 0 0 0; float:left}
footer .footer-content a.aew{background:url(../graphics/aew.html) no-repeat; display:block; width:41px; height:36px; right:0px; top:5px; position:absolute}